Wireshark-dev: Re: [Wireshark-dev] GnuTLS 3 support?
From: Anders Broman <[email protected]>
Date: Wed, 23 May 2012 12:37:29 +0200
 

-----Original Message-----
>From: [email protected] [mailto:[email protected]] On Behalf Of Guillaume ALAUX
>Sent: den 22 maj 2012 22:24
>To: [email protected]
>Subject: [Wireshark-dev] GnuTLS 3 support?
>
>Hello Wireshark devs,
>
>I recently found out that Wireshark 1.6 does not accept GnuTLS with version > 3 [0]. Unfortunately we at Arch Linux currently ship version
>3.0.19 of GnuTLS thus preventing us from using some features.
>
>May I know what are your plans on this GnuTLS thing?  Is there any chance version 3 could be supported at some point or do you plan on keeping the dependency on 
>version 2? Maybe supporting another lib as mentioned in this thread [1]?
>
>Thanks,
There is no plans to do much of anything, things get done when someone has a need for it and the time to implement it. I don't see Wireshark going
GPLv3 any thime soon so alt 1 seems to be the available option should some one have the time to implement it.
Regards
Anders

>[0] https://wireshark.org/lists/wireshark-dev/201203/msg00171.html
>[1] https://wireshark.org/lists/wireshark-dev/201203/msg00169.html

--
Guillaume
___________________________________________________________________________
Sent via:    Wireshark-dev mailing list <[email protected]>
Archives:    http://www.wireshark.org/lists/wireshark-dev
Unsubscribe: https://wireshark.org/mailman/options/wireshark-dev
             mailto:[email protected]?subject=unsubscribe